<?xml version="1.0" encoding="UTF-8"?>
<SHEET>
	<CONFIDENTIAL>true</CONFIDENTIAL>
	<TITLE>sdl.excel.accessLog.title</TITLE>
	<COMMENTS>
		<COMMENT>
			<COMMENT_LABEL>sdl.excel.accessLog.comment</COMMENT_LABEL>
		</COMMENT>
	</COMMENTS>
	<HEADERS>
		<HEADER>
			<HEADER_LABEL>NO.</HEADER_LABEL>
		</HEADER>
		<HEADER>
			<HEADER_LABEL>sdl.common.label.type</HEADER_LABEL>
		</HEADER>
		<HEADER>
			<HEADER_LABEL>sdl.user.label.compName</HEADER_LABEL>
		</HEADER>
		<HEADER>
			<HEADER_LABEL>sdl.user.label.deptName</HEADER_LABEL>
		</HEADER>
		<HEADER>
			<HEADER_LABEL>sdl.user.label.userName</HEADER_LABEL>
		</HEADER>
		<HEADER>
			<HEADER_LABEL>sdl.batchLogger.label.menu</HEADER_LABEL>
		</HEADER>
		<HEADER>
			<HEADER_LABEL>sdl.batchLogger.label.useDate</HEADER_LABEL>
		</HEADER>
		<HEADER>
			<HEADER_LABEL>sdl.batchLogger.label.accessCount</HEADER_LABEL>
		</HEADER>
	</HEADERS>
	<COLUMNS>
		<COLUMN>
			<FIELD_NAME>reqType</FIELD_NAME>
			<COLUMN_WIDTH>10</COLUMN_WIDTH>
		</COLUMN>
		<COLUMN>
			<FIELD_NAME>compName</FIELD_NAME>
			<COLUMN_WIDTH>20</COLUMN_WIDTH>
			<CELL_ALIGN>LEFT</CELL_ALIGN>
		</COLUMN>
		<COLUMN>
			<FIELD_NAME>deptName</FIELD_NAME>
			<COLUMN_WIDTH>30</COLUMN_WIDTH>
			<CELL_ALIGN>LEFT</CELL_ALIGN>
		</COLUMN>
		<COLUMN>
			<FIELD_NAME>userName</FIELD_NAME>
			<COLUMN_WIDTH>20</COLUMN_WIDTH>
			<CELL_ALIGN>LEFT</CELL_ALIGN>
		</COLUMN>
		<COLUMN>
			<FIELD_NAME>menuFullPath</FIELD_NAME>
			<CELL_ALIGN>LEFT</CELL_ALIGN>
			<COLUMN_WIDTH>70</COLUMN_WIDTH>
			<CELL_ALIGN>LEFT</CELL_ALIGN>
		</COLUMN>
		<COLUMN>
			<FIELD_NAME>useFromDate</FIELD_NAME>
			<COLUMN_WIDTH>20</COLUMN_WIDTH>
			<COLUMN_TYPE>Number</COLUMN_TYPE>
		</COLUMN>
		<COLUMN>
			<FIELD_NAME>hitCount</FIELD_NAME>
			<COLUMN_WIDTH>10</COLUMN_WIDTH>
			<CELL_ALIGN>RIGHT</CELL_ALIGN>
			<COLUMN_TYPE>Number</COLUMN_TYPE>
		</COLUMN>
	</COLUMNS>
</SHEET>